$ErrorActionPreference = 'Stop';

$packageName= 'invantive-data-hub'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-17.13.6-RC.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-17.13.6-RC.msi'
  softwareName = 'Invantive Data Hub'
  checksum = '8A34660CAB295EEEF11CFF0BBEAB5413AA92DF2A583750D1E7DA2599421C446A'
  checksumType = 'sha256'
  checksum64 = '8A34660CAB295EEEF11CFF0BBEAB5413AA92DF2A583750D1E7DA2599421C446A'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-data-hub-17.13.6-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
